html * {
  scroll-behavior: smooth;
  scroll-margin: 1em;
  background-color: rgb(240,255,240);
}

mitte {
  height: 80vh;
  padding: 0 0.5em 0 0.5em;
  font-family: Helvetica;
  font-variant-ligatures: normal;
  overflow-x: hidden;
}

/* {{{ Scrollbars verbergen, aber Funktion erhalten */

mitte::-webkit-scrollbar {
  display: none;
}

mitte {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

/* }}} */

mitte p,th,td,h2 {
  line-height:1.4em;
  color: black;
  margin:0 0.5em 0 0.5em;
}
    
mitte p,th,td {
  font-size: 1em;
  font-weight:100;
  text-align: justify;
  hyphens:auto;
    -ms-hyphens:auto;
    -moz-hyphens:auto;
    -webkit-hyphens:auto;
}

mitte h1 {
  text-align: left;
  margin-top: 1em;
  line-height: 1.2em;
  color: green;
  text-shadow: 5px 5px 10px lightgreen;
}

mitte h2 {
  margin-top: 1em;
  margin-bottom: 1em;
}

mitte .vertposition {
    text-align:left;
}

mitte .breiterRand {
  margin-left:auto;
  margin-right:auto;
}

mitte .leuchten:hover {
  color: rgb(90,90,255);
  text-decoration:underline;
}

mitte li {
  margin: 0;
  padding: 0;
  font-size: 1em;
  line-height:1.5em;
  font-weight:100;
}

mitte hr {
  margin: 20pt -0.5em 20pt -0.5em;
  color: lightgreen;
}

mitte table#impressum {
  margin-left:auto;
  margin-right:auto;
}

mitte table#impressum tr,td {
  vertical-align: top;
  padding: 0.6em 1.4em 0.6em 1.4em;
  line-height: 1.2;
}

/* Spalten {{{ */

mitte .mehrspaltig {
  column-count: 4;
  column-width: 24em;
  column-gap: 1em;
}

mitte .multicol {
  column-span: all;
  line-height: 1.4em;
}

mitte .keinUmbruch {
  break-inside: avoid;
}

/* }}} */

/* Event-Boxen {{{ */

  .event_spalten {
    display: grid;
    justify-content: center;
    align-items: center;
    grid-template-columns: auto;
  }

  @media (min-width: 46em) {
	.event_spalten {
      grid-template-columns: auto auto;
    }
  }

  @media (min-width: 68em) {
	.event_spalten {
      grid-template-columns:auto auto auto;
    }
  }

  @media (min-width: 98em) {
	.event_spalten {
      grid-template-columns: auto auto auto auto;
    }
  }

  @media (min-width: 158em) {
	.event_spalten {
      grid-template-columns: auto auto auto auto auto;
    }
  }

  .event {
    display: inline-block;
    width: 20em;
    height: 28em;
    margin: 0 1em 2em 1em;
    background-color: #bbf0f0;
    border-radius: 0.8em;
    box-shadow: 10px 10px 20px grey;
  } 

  .event:hover {
    border-radius: 0.8em;
	box-shadow: 10px 10px 20px red;
  }

  .event_img {
    width: 20em;
    height: 28em;
    border-radius: 0.8em;
  }

/* }}} */

/* {{{ einklappbarer Text */

mitte details {
  margin: -2.4em 0 -1em 0;
  line-height: 1.2em;
  text-align: justify;
  hyphens: auto;
  overflow: hidden;
}

mitte summary {
  display: block;
}

/*mitte summary::-webkit-details-marker,
summary::marker {
  content:  "+";
  position: relative;
  top: 1.5em;
  left: 4.5em; 
  font-size: 2.5em;
  font-weight: bold;
  color: red;
  transition: all .1s;
}

details[open] > summary::-webkit-details-marker,
details[open] > summary::marker {
  content: "X";
  color: green;
}
*/

mitte summary::-webkit-details-marker,
mitte summary::marker {
  color: rgba(0, 0, 0, 0);
}

/* }}} */

/* {{{ Worttrennung */

:lang(de) q { quotes:"\201E" "\201C" "\201A" "\2018"; }
q:before { content:open-quote; }
q:after { content:close-quote; }

.ohneTrennung {
    white-space:nowrap;
}

/* }}} */

/* vim:set lines=64 columns=54: */
